Page MenuHomePhabricator

Create a RSS/ATOM feed aggregator for WMDE git repository feeds
Closed, ResolvedPublic5 Story Points

Description

Install and configure moonmoon: https://github.com/mauricesvay/moonmoon

Event Timeline

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 22 2016, 3:59 PM
WMDE-leszek renamed this task from [Taskl] Create a RSS/ATOM feed aggregator for WMDE git repository feeds to [Task] Create a RSS/ATOM feed aggregator for WMDE git repository feeds.Feb 22 2016, 4:00 PM
WMDE-leszek renamed this task from [Task] Create a RSS/ATOM feed aggregator for WMDE git repository feeds to Create a RSS/ATOM feed aggregator for WMDE git repository feeds.
WMDE-leszek triaged this task as Medium priority.
WMDE-leszek moved this task from Proposed to Doing on the TCB-Team-Sprint-2016-02-17 board.
WMDE-leszek added a subscriber: inyono.
WMDE-leszek updated the task description. (Show Details)
WMDE-leszek changed the point value for this task from 8 to 5.

Aggregator script has been installed and initially configured (filled with some feeds). Aggregated feed is available at https://planet.wikimedia.de/atom.php

Tobi_WMDE_SW closed this task as Resolved.Mar 17 2016, 1:51 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the TCB-Team board.Mar 17 2016, 2:01 PM